Subject: linux-2.2.0-pre6-philb-990111

From: Philip Blundell <[email-masked]>
Date: Mon, 11 Jan 1999 22:40:50 +0100

Snappy name, huh?  Anyway, this patch is now in my directory on 
ftp.netwinder.org.

RK seems to have applied a fairly large number of bits of the previous patch 
to his tree this time round.  I think I've managed to fish out most of the 
duplicated hunks but you never know.

p.

unsubscribe: body of `unsubscribe linux-arm' to [email-masked]

---

From: Russell King - ARM Linux Admin <[email-masked]>
Date: Tue, 12 Jan 1999 13:25:04 +0000 (GMT)

> duplicated hunks but you never know.

I think that you need to do some more merging, quickly before 2.2.0
proper is actually out.  From that point on, I will not be accepting
'new feature' patches, only bug fixes with full explaination.
   _____
  |_____| ------------------------------------------------- ---+---+-
  |   |        Russell King       [email-masked]      --- ---
  | | | |  http://www.arm.linux.org.uk/~rmk/armlinux.html    /  /  |
  | +-+-+                                                     --- -+-
  /   |               THE developer of ARM Linux              |+| /|\
 /  | | |                                                     ---  |
    +-+-+ -------------------------------------------------  /\\\  |

---

From: Philip Blundell <[email-masked]>
Date: Tue, 12 Jan 1999 19:47:46 +0100

>'new feature' patches, only bug fixes with full explaination.

Aside from one changeset which I'll send you tomorrow (and the important bit 
of which is a bugfix anyway) I believe you now have more or less everything.

p.